Bug 1776540 - elementary-calendar-5.0.1-debian is available
Summary: elementary-calendar-5.0.1-debian is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: elementary-calendar
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-25 23:16 UTC by Upstream Release Monitoring
Modified: 2019-12-07 01:30 UTC (History)
1 user (show)

Fixed In Version: elementary-calendar-5.0.3-1.fc31 elementary-calendar-5.0.3-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-06 05:43:42 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-11-25 23:16:29 UTC
Latest upstream release: 5.0.1-debian
Current version/release in rawhide: 5.0-3.20190913.git26275ba.fc32
URL: https://github.com/elementary/calendar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17325/

Comment 1 Fedora Update System 2019-11-26 15:48:57 UTC
FEDORA-2019-6c9c6e1ec9 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6c9c6e1ec9

Comment 2 Fedora Update System 2019-11-26 15:49:36 UTC
FEDORA-2019-42c9dbf966 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-42c9dbf966

Comment 3 Fedora Update System 2019-11-27 00:33:22 UTC
elementary-calendar-5.0.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6c9c6e1ec9

Comment 4 Fedora Update System 2019-11-27 01:08:18 UTC
elementary-calendar-5.0.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-42c9dbf966

Comment 5 Fedora Update System 2019-11-27 10:57:54 UTC
FEDORA-2019-6c9c6e1ec9 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6c9c6e1ec9

Comment 6 Fedora Update System 2019-11-27 11:02:19 UTC
FEDORA-2019-42c9dbf966 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-42c9dbf966

Comment 7 Ben Cotton 2019-11-27 14:18:50 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 8 Ben Cotton 2019-11-27 15:20:58 UTC
This bug was accidentally closed due to a query error. Reopening.

Comment 9 Fedora Update System 2019-11-28 01:44:10 UTC
elementary-calendar-5.0.3-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6c9c6e1ec9

Comment 10 Fedora Update System 2019-11-28 02:21:24 UTC
elementary-calendar-5.0.3-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-42c9dbf966

Comment 11 Fedora Update System 2019-12-06 05:43:42 UTC
elementary-calendar-5.0.3-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-12-07 01:30:13 UTC
elementary-calendar-5.0.3-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.